@media only screen and (max-width:700px){
    .homepage_wrapper {
        position: relative;
        padding: 0px 10px;
        width: auto;
    }
    /* .navbar_homepage_ul {
            position: absolute;
            top: 0;
            bottom: 0;
            background: rgba(237,2537,237,0.5);
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            padding: 50px;
            z-index: 99999;
    } */
    .menuicon:active .navbar_homepage_ul{
        position: absolute;
        top: 0;
        bottom: 0;
        background: rgba(255,255,255,0.5);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        padding: 50px;
        z-index: 99999;
    }
    .pmvisitheader {
        width: 100%;
    }
    .pmvisitheader {
        padding-left: 0px;
    }
    .container_left {
        margin-left:0px;
        padding: 30px;
    }
    .menuicon{
        width:38px;
        height:14px;
        position: absolute;
        right:30px;
        top:40px;
        z-index: 99;
        display: flex;
    }
    .slideright {
        position: absolute;
        bottom: 0;
        right: 25px;
        display: none;
    }
    .nav_item_wrpp{
        display:none;
    }
    /* .navbar_homepage {
            position: absolute;
            left: 0;
            z-index: 99;
            bottom: 0;
            right: 0;
            top: 0;
            background: rgba(0,0,0,0.7);
    }
    .navbar_items {
            font-size: 15px;
            font-family: 'MyriadProRegular', sans-serif;
            font-weight: 600;
            color: white;
            letter-spacing: 0.30px;
            line-height: 20px;
            margin: 0px 20px;
            list-style: none;
            cursor: pointer;
            width: 30%;
            float: left;
            text-align: left;
    } */
    .world_in_banaras_grid {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin-top: 40px;
    }
    .varanasi_visits_img_wrapp {
        width: 100%;
        height: 672px;
    }
    .visit_category_list {
        display: flex;
        margin-top: 30px;
        overflow-x: scroll;
        width: 350px;
        scroll-behavior: smooth;
        -ms-overflow-style: none; 
        scrollbar-width: none; 
    }
    .visit_category_list::-webkit-scrollbar{
        display:none;
    }
    .pm_stalwart_cards_wrapp {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}


@media only screen and (max-width:560px){
    #NowThen, #VikasYatra, #Articles,#VaranasiVisits, #Gallery, #NewsUpdates, #MediaCoverage, #WorldInBanaras, #Testimonials{
        padding-top:70px;
    }

    .vyatra{
        margin-top: 0;
    }
    .nav_relative{
        height: 75px;  
        width:100%;  
    }

    .vikas_yatra_details_page_header{
        padding: 130px 0px 30px;
    }

    .navbar-brand{
        height: 28px;
    }

    .slider_container{
        padding-top: 75px;
    }

    .cmp_top_banner{
        margin-top: 68px;
    }



    .vikas_yatra_grid_wrapp {
        display: inline-block;
        flex-wrap: inherit;
        position: relative;
        margin-top: -40px;
        margin-bottom: 100px;
        width: 100%;
        /* float: left; */
    }
    .pm_visit_cards{
        border: 1px solid #E5E5E5;
        width: 300px;
        padding: 10px 0px;
        min-width: 300px !important;
        margin-right: 20px;
    }

    .intract_with_pm_section_top{
        width: 100%;
        padding-top: 30px;
        padding-bottom: 10px;
    }

    #thumbs_grid h3{
        padding-bottom: 15px;
        padding-top: 15px;
    }

    .col-sm-4.plr{
        margin-bottom: 15px;
        width: 90%;
    }

    .pmvisit_heading, .pmsvisits_details_para{
        width: 100%;
    }

    .pmvisit_heading{
        font-size: 30px;
        margin: 0;
    }
    .pmvisitheader{
        margin-bottom: 5px;
    }

    .pms_visits_section{
        margin: 20px 0 ;
    }

    .varanasi_visits_img{
        height: auto;
    }
    .varanasi_visits_img_wrapp{
        height: auto;
    }

    .visit_category{
        margin-bottom: 0px;
    }

    .Testimonials_section{
        margin: 20px 0;
    }

    .Varanasi_visits_section{
        margin: 30px 0;
    }

    .varanasi_gallry_section{
        margin: 30px 0 10px;
    }

    .pm_visit_cards_lg_heading{
        font-size: 18px;
    }

    .navbar-default{
        padding: 5px 0px;
    }

    .collapse.navbar-collapse {
        max-height:100%!important;
    }

    .pm_stalwart_cards{
        width: 100%;
        margin-left: 0;
    }
    .grid_card_gllry {
        width: 100%;
        margin: 0px 0px 20px 0px;
    }

    .grid_card_gllry iframe {
        width: 100%;
        height:300px
    }
    .grid_card {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }

    .grid_card_w {
        width: 100%;
        margin-bottom: 10px;
    }
    .navbar_homepage_ul {
        flex-wrap: wrap;

    }
    .navbar_footer_items {
        margin: 10px;
    }
    .grid_icon {
        border-bottom: 1px solid #49352d;
        margin-bottom: 15px;
    }
    .navbar-default .navbar-toggle{
        border-color: #ffc938!important;
        background: transparent!important;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #000;
    }
    .navbar-nav {
        display: flex;
        flex-wrap: wrap;
        margin:0px  10px;
    }
    .navbar_items{
        width: 40%;
        margin: 10px 0px;
    }
    .slideright_arrow{
        display: none;
    }
    .slideright{
        display: none;
    }
    .slideleft_details_bottom{
        display: none;
    }
    .vikas_yatra_grid_wrapp figure {
        width: 43.4%;
        float: left;
    }
    .vikas_yatra_img {
        width: 100%;
        height: auto!important;
    }
}


@media only screen and (max-width:320px){

    .vikas_yatra_grid_wrapp figure {
        width: 42.4%;
        float: left;
    }
}

@media (min-width: 768px){
    .navbar-nav {
        float: right;
        margin: 9.5px 0;
    }
}
/*landscape*/
@media only screen and (orientation: landscape) {

}
/*landscape*/


@media only screen and (max-width: 560px){
    .pmvisit_heading_1 {
        padding-top: 100px;
    }
    .go_back_wrapp_1{
        padding-top: 65px;
    }
}